Subject: Re: [PATCH 09/14] Use the asyncronous function infrastructure in builtin-fetch-pack.c.

From: "Shawn O. Pearce" <[email-masked]>
Date: Sat, 20 Oct 2007 20:29:04 -0400

Johannes Sixt <[email-masked]> wrote:
> On Saturday 20 October 2007 04:53, Shawn O. Pearce wrote:
> >
> > If this is a threaded start_async() system this close is going
> > to impact the caller.
> 
> Yes, I noticed this, too. I think that a solution calls for a member .in of 
> struct async analogous to .in of struct child_process.

Probably.
 
> How do we continue from here? Could you park the series in pu so that I don't 
> have to resend if it turns out that the fix is just another followup patch 
> (which is how I'd prefer to solve the issue)? Then I tell you no or go after 
> I have it tested on mingw.git.

Yes, this series is already queued for pu.  I built the branch last
night but didn't push anything out.  I will be doing a push tonight
and this branch will be included in pu.

I think I would also rather receive a follow up patch than a
replacement/resend.

-- 
Shawn.